Subject: Raymond Sokolov is gone, alas

From: [email-masked] (todd d ellner)
Date: 24 Feb 1994 23:45:01 -0800

We just got this month's issue of "Natural History" magazine, and
there was terrible news. Raymond Sokolov who has written his monthly
column on the history of food since I can remember is retiring this
month. Mr. Sokolov was the person who got me interested in the food
lore. He is also, in large part, the reason my wife and I are growing
mushrooms. The magazine and the world of food writing are poorer now.

-- 
Todd Ellner            | Your 'reality' Sir is lies and bladerdash, and I am
rigel.cs.pdx.edu       | happy to say I have no grasp of it whatsoever
                       |       -Baron Munchausen